<resources>
    <string name="app_name">ListView</string>
    <string-array name="countries">
        <item>Peru</item>
        <item>Bolivia</item>
        <item>Brazil</item>
        <item>Argentina</item>
        <item>Uruguay</item>
        <item>Paraguay</item>
        <item>Colombia</item>
        <item>Ecuador</item>
        <item>Venezuela</item>
        <item>Mexico</item>
        <item>Guatemala</item>
        <item>Cuba</item>
        <item>Honduras</item>
        <item>Puerto Rico</item>
        <item>El Salvador</item>
    </string-array>
    <string name="toast_msg">Seleccionaste el pais %1$s</string>
</resources>